[API Reference](../README.md) > [EventHasPropertyId](../interfaces/EventHasPropertyId.md)

# Interface: EventHasPropertyId

## Hierarchy

**EventHasPropertyId**

## Index

### Properties

* [_proposalId](EventHasPropertyId.md#_proposalId)

---

## Properties

<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [proposalService.ts:136](https://github.com/daostack/arc.js/blob/6f704389/lib/proposalService.ts#L136)*

___

